{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.2.20",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "MineField Mods (1)",
  "version": "4.3.4",
  "author": "AncientDarkFire",
  "files": [
    {
      "projectID": 664719,
      "fileID": 5059744,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 312822,
      "fileID": 4750306,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5500759,
      "required": true
    },
    {
      "projectID": 961053,
      "fileID": 5541544,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4616373,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 5050080,
      "required": true
    },
    {
      "projectID": 610492,
      "fileID": 4815124,
      "required": true
    },
    {
      "projectID": 891925,
      "fileID": 5542388,
      "required": true
    },
    {
      "projectID": 300777,
      "fileID": 5507160,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 5436746,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 5343082,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 5046069,
      "required": true
    },
    {
      "projectID": 244830,
      "fileID": 5548517,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5143956,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4702176,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5375591,
      "required": true
    },
    {
      "projectID": 825733,
      "fileID": 5512563,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 5513303,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 5550958,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 5129294,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5543335,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 5521178,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 4930510,
      "required": true
    },
    {
      "projectID": 434087,
      "fileID": 5370293,
      "required": true
    },
    {
      "projectID": 682564,
      "fileID": 5207884,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 5114579,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5331703,
      "required": true
    },
    {
      "projectID": 428377,
      "fileID": 4964954,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 5267703,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 5317155,
      "required": true
    },
    {
      "projectID": 886559,
      "fileID": 5528402,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5326245,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5458843,
      "required": true
    },
    {
      "projectID": 973620,
      "fileID": 5552168,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 885449,
      "fileID": 4889101,
      "required": true
    },
    {
      "projectID": 538392,
      "fileID": 5551799,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5460309,
      "required": true
    },
    {
      "projectID": 867099,
      "fileID": 5521119,
      "required": true
    },
    {
      "projectID": 491890,
      "fileID": 5344499,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5333766,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 5067728,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4837768,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 5399941,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5547894,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 5395223,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5367944,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5495793,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true
    },
    {
      "projectID": 570544,
      "fileID": 4576004,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5468426,
      "required": true
    },
    {
      "projectID": 506194,
      "fileID": 5520713,
      "required": true
    },
    {
      "projectID": 846962,
      "fileID": 5427646,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 5369688,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 5435202,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 5395224,
      "required": true
    },
    {
      "projectID": 827619,
      "fileID": 5308579,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 5162617,
      "required": true
    },
    {
      "projectID": 858691,
      "fileID": 5320668,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 5115332,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 4913943,
      "required": true
    },
    {
      "projectID": 515276,
      "fileID": 5381312,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5546852,
      "required": true
    },
    {
      "projectID": 866084,
      "fileID": 5544113,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 4613538,
      "required": true
    },
    {
      "projectID": 398780,
      "fileID": 5484974,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 5550871,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 4781713,
      "required": true
    },
    {
      "projectID": 266890,
      "fileID": 5542496,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5493390,
      "required": true
    },
    {
      "projectID": 693815,
      "fileID": 5505872,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 4703671,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 5209064,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5296475,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 5399211,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 5543955,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 559312,
      "fileID": 5545586,
      "required": true
    },
    {
      "projectID": 807906,
      "fileID": 4839530,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 4925840,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 5157034,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 5267190,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5361260,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 4753168,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5372401,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5160697,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 5189548,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 479134,
      "fileID": 5246548,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5363774,
      "required": true
    },
    {
      "projectID": 927564,
      "fileID": 5547281,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 449932,
      "fileID": 5272051,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 5535846,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5319203,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 5002550,
      "required": true
    },
    {
      "projectID": 913994,
      "fileID": 5412641,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5529893,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 4921323,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5529789,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 5208511,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 5302100,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 5511963,
      "required": true
    },
    {
      "projectID": 269973,
      "fileID": 5548518,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5467600,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5245257,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5521846,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 417802,
      "fileID": 5426181,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5474791,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 5434794,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 5534330,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 5093785,
      "required": true
    },
    {
      "projectID": 821483,
      "fileID": 5504102,
      "required": true
    },
    {
      "projectID": 430642,
      "fileID": 5293465,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 4861183,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4616364,
      "required": true
    },
    {
      "projectID": 580036,
      "fileID": 4892581,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 5198323,
      "required": true
    },
    {
      "projectID": 784959,
      "fileID": 4669174,
      "required": true
    },
    {
      "projectID": 822831,
      "fileID": 4706474,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 5290993,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 4835191,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5519626,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5429265,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 661517,
      "fileID": 4761874,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5396674,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 5513411,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 5395221,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747444,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5475403,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 5392944,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 5424863,
      "required": true
    },
    {
      "projectID": 902986,
      "fileID": 4750272,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5541516,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 5470117,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 5525499,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 5035999,
      "required": true
    },
    {
      "projectID": 971636,
      "fileID": 5427504,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 5395225,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5138899,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4688940,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 4742680,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5467925,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5420132,
      "required": true
    },
    {
      "projectID": 509239,
      "fileID": 4582583,
      "required": true
    },
    {
      "projectID": 552456,
      "fileID": 5141080,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5544260,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 5416166,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 4635878,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 5016280,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 5437947,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5394772,
      "required": true
    },
    {
      "projectID": 403422,
      "fileID": 4632460,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5102258,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5394829,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5388226,
      "required": true
    },
    {
      "projectID": 638535,
      "fileID": 5340134,
      "required": true
    },
    {
      "projectID": 947247,
      "fileID": 5136193,
      "required": false
    },
    {
      "projectID": 280294,
      "fileID": 4586784,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5414790,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 5468182,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 5539243,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5429151,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 272450,
      "fileID": 4743322,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 5334522,
      "required": true
    },
    {
      "projectID": 289760,
      "fileID": 5544898,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 5543330,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5264637,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5425036,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 5125710,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 5546654,
      "required": true
    },
    {
      "projectID": 891324,
      "fileID": 5288687,
      "required": true
    },
    {
      "projectID": 631990,
      "fileID": 5349380,
      "required": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 5439224,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 5275217,
      "required": true
    }
  ],
  "overrides": "overrides"
}